Subject: Updated German translations.
Origin: vendor
Bug-Debian: https://bugs.debian.org/709626
 https://bugs.debian.org/918553
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2019-01-07

--- a/po/bin.de.po
+++ b/po/bin.de.po
@@ -1,57 +1,62 @@
 # Copyright (C) 2005 Frank Lichtenheld
 # This file is distributed under the same license as the Parse::DebianChangelog package.
+# Hendrik Knackstedt <hendrik.knackstedt@t-online.de>, 2013.
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: Parse::DebianChangelog 1.0\n"
+"Project-Id-Version: libparse-debianchangelog-perl\n"
 "Report-Msgid-Bugs-To: frank@lichtenheld.de\n"
 "POT-Creation-Date: 2005-10-13 02:10+0200\n"
-"PO-Revision-Date: 2005-10-13 01:57+0200\n"
-"Last-Translator: Frank Lichtenheld <djpig@debian.org>\n"
-"Language-Team: German <de@li.org>\n"
+"PO-Revision-Date: 2013-06-01 20:36+0200\n"
+"Last-Translator: Hendrik Knackstedt <hendrik.knackstedt@t-online.de>\n"
+"Language-Team: Deutsch <ubuntu-l10n-de-community@lists.launchpad.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n!=1);\n"
 
 #: ../bin/parsechangelog:146
 #, perl-format
 msgid "changelog format %s not supported"
-msgstr "Changelog-Format %s wird nicht unterstützt"
+msgstr "Format %s für das Changelog wird nicht unterstützt."
 
 #: ../bin/parsechangelog:151
 msgid "ignored option -L"
-msgstr "ignoriere Option -L"
+msgstr "Option -L wurde ignoriert."
 
 #: ../bin/parsechangelog:159
 #, perl-format
 msgid "output format %s not supported"
-msgstr "Ausgabeformat %s wird nicht unterstützt"
+msgstr "Das Ausgabeformat %s wird nicht unterstützt."
 
 #: ../bin/parsechangelog:168
 msgid "Copyright (C) 2005 by Frank Lichtenheld\n"
-msgstr "Copyright (C) 2005 Frank Lichtenheld\n"
+msgstr "Copyright © 2005 von Frank Lichtenheld\n"
 
 #: ../bin/parsechangelog:169
 msgid ""
 "This is free software; see the GNU General Public Licence version 2 or later "
 "for copying conditions. There is NO warranty."
 msgstr ""
-"Dieses Programm ist freie Software. Siehe die GNU General Public License, "
-"Version 2 oder später für die Kopierbedingungen. Es gibt KEINE Garantie."
+"Dieses Programm ist freie Software. Sie können es unter den Bedingungen der "
+"GNU General Public License, wie von der Free Software Foundation "
+"veröffentlicht, weitergeben und/oder modifizieren, entweder gemäß Version 2 "
+"der Lizenz oder (nach Ihrer Option) jeder späteren Version. Es gibt KEINE "
+"Garantie."
 
 #: ../bin/parsechangelog:200
 msgid "too many arguments"
-msgstr "zu viele Argumente"
+msgstr "Zu viele Argumente"
 
 #: ../bin/parsechangelog:204
 #, perl-format
 msgid "more than one file specified (%s and %s)"
-msgstr "mehr als eine Datei angegeben (%s und %s)"
+msgstr "Mehr als eine Datei angegeben (%s und %s)"
 
 #: ../bin/parsechangelog:216 ../bin/parsechangelog:220
 #, perl-format
 msgid "fatal error occured while parsing %s"
-msgstr "beim Parsen von %s ist ein schwerwiegender Fehler aufgetreten"
+msgstr "Fataler Fehler beim Auswerten von %s"
 
 #: ../lib/Parse/DebianChangelog.pm:219
 #, perl-format
@@ -70,126 +75,126 @@
 #: ../lib/Parse/DebianChangelog.pm:232
 #, perl-format
 msgid "FATAL: %s"
-msgstr "FATAL: %s"
+msgstr "FATALER FEHLER: %s"
 
 #: ../lib/Parse/DebianChangelog.pm:279
 #, perl-format
 msgid "can't open file %s: %s"
-msgstr "Kann Datei %s nicht öffnen: %s"
+msgstr "Datei %s kann nicht geöffnet werden: %s"
 
 #: ../lib/Parse/DebianChangelog.pm:284
 #, perl-format
 msgid "can't lock file %s: %s"
-msgstr "Kann Datei %s nicht sperren: %s"
+msgstr "Datei %s kann nicht gesperrt werden: %s"
 
 #: ../lib/Parse/DebianChangelog.pm:291
 #, perl-format
 msgid "can't load IO::String: %s"
-msgstr "kann IO::String nicht laden: %s"
+msgstr "IO::String kann nicht geladen werden: %s"
 
 #: ../lib/Parse/DebianChangelog.pm:298
 msgid "no changelog file specified"
-msgstr "keine Changelog-Datei angegeben"
+msgstr "Keine Changelog-Datei angegeben"
 
 #: ../lib/Parse/DebianChangelog.pm:319
 #, perl-format
 msgid "found start of entry where expected %s"
-msgstr "Anfang eines Eintrags gefunden, obwohl %s erwartet wurde"
+msgstr "Beginn eines Eintrags gefunden, wo %s erwartet wurde"
 
 #: ../lib/Parse/DebianChangelog.pm:343
 #, perl-format
 msgid "bad key-value after `;': `%s'"
-msgstr "Fehlerhafter Schlüssel-Wert nach »;«: »%s«"
+msgstr "Ungültiger Schlüsselwert nach »;«: %s"
 
 #: ../lib/Parse/DebianChangelog.pm:347
 #, perl-format
 msgid "repeated key-value %s"
-msgstr "Wiederholter Schlüssel-Wert %s"
+msgstr "Wiederholter Schlüsselwert %s"
 
 #: ../lib/Parse/DebianChangelog.pm:351
 msgid "badly formatted urgency value"
-msgstr "Fehlerhaft formatierter Dringlichkeitswert"
+msgstr "Falsch formatierter »Urgency«-Wert"
 
 #: ../lib/Parse/DebianChangelog.pm:362
 #, perl-format
 msgid "unknown key-value key %s - copying to XS-%s"
-msgstr "Unbekannter Schlüssel-Wert Schlüssel %s - kopiert nach XS-%s"
+msgstr "Unbekannter Schlüssel %s – wird nach XS-%s kopiert"
 
 #: ../lib/Parse/DebianChangelog.pm:393
 msgid "badly formatted heading line"
-msgstr "Fehlerhaft formatierter Header"
+msgstr "Falsch formatierte Kopfzeile"
 
 #: ../lib/Parse/DebianChangelog.pm:397
 #, perl-format
 msgid "found trailer where expected %s"
-msgstr "Habe Trailer gefunden, obwohl %s erwartet wurde"
+msgstr "Nachspann gefunden, aber %s erwartet"
 
 #: ../lib/Parse/DebianChangelog.pm:401 ../lib/Parse/DebianChangelog.pm:416
 msgid "badly formatted trailer line"
-msgstr "Fehlerhaft formatierter Trailer"
+msgstr "Ungültig formatierte Zeile im Nachspann"
 
 #: ../lib/Parse/DebianChangelog.pm:410
 #, perl-format
 msgid "couldn't parse date %s"
-msgstr "Konnte Datum %s nicht parsen"
+msgstr "Datum %s konnte nicht ausgewertet werden"
 
 #: ../lib/Parse/DebianChangelog.pm:425 ../lib/Parse/DebianChangelog.pm:440
 #, perl-format
 msgid "found change data where expected %s"
-msgstr "Teil eines Eintrag gefunden, obwohl %s erwartet wurde"
+msgstr "Änderungsdaten statt des erwarteten %s gefunden"
 
 #: ../lib/Parse/DebianChangelog.pm:458
 #, perl-format
 msgid "found blank line where expected %s"
-msgstr "Leerzeile gefunden, obwohl %s erwartet wurde"
+msgstr "Leerzeile statt des erwarteten %s gefunden"
 
 #: ../lib/Parse/DebianChangelog.pm:462 ../lib/Parse/DebianChangelog.pm:477
 msgid "unrecognised line"
-msgstr "Unbekannte Zeile"
+msgstr "Zeile nicht erkannt"
 
 #: ../lib/Parse/DebianChangelog.pm:486
 #, perl-format
 msgid "found eof where expected %s"
-msgstr "Habe Ende der Datei erreicht, obwohl %s erwartet wurde"
+msgstr "EOF statt des erwarteten %s gefunden"
 
 #: ../lib/Parse/DebianChangelog.pm:497
 #, perl-format
 msgid "can't close file %s: %s"
-msgstr "Kann Datei %s nicht schließen: %s"
+msgstr "Datei %s kann nicht geschlossen werden: %s"
 
 #: ../lib/Parse/DebianChangelog.pm:541
 msgid "you can't combine 'count' or 'offset' with any other range option"
 msgstr ""
-"Sie können 'count' oder 'offset' nicht mit anderen Bereichsauswahloptionen "
-"kombinieren"
+"Sie können »count« oder »offset« nicht mit einer anderen Bereichsoption "
+"kombinieren."
 
 #: ../lib/Parse/DebianChangelog.pm:545
 msgid "you can only specify one of 'from' and 'since'"
-msgstr "Sie können nur eine Option von 'from' und 'since' angeben"
+msgstr "Sie können entweder »from« oder »since« angeben."
 
 #: ../lib/Parse/DebianChangelog.pm:549
 msgid "you can only specify one of 'to' and 'until'"
-msgstr "Sie können nur eine Option von 'to' und 'until' angeben"
+msgstr "Sie können entweder »to« oder »until« angeben."
 
 #: ../lib/Parse/DebianChangelog.pm:553
 msgid "'since' option specifies most recent version"
-msgstr "'since'-Option gibt neueste Version an"
+msgstr "Die Option »since« gibt die neueste Version an."
 
 #: ../lib/Parse/DebianChangelog.pm:557
 msgid "'until' option specifies oldest version"
-msgstr "'until'-Option gibt älteste Version an"
+msgstr "Die Option »until« gibt die älteste Version an."
 
 #: ../lib/Parse/DebianChangelog/Util.pm:100
 #, perl-format
 msgid "field %s has newline then non whitespace >%s<"
-msgstr ""
+msgstr "Das Feld %s enthält einen Zeilenumbruch und dann einen Leerraum. »%s«."
 
 #: ../lib/Parse/DebianChangelog/Util.pm:102
 #, perl-format
 msgid "field %s has blank lines >%s<"
-msgstr ""
+msgstr "Das Feld %s enthält Leerzeilen. »%s«"
 
 #: ../lib/Parse/DebianChangelog/Util.pm:104
 #, perl-format
 msgid "field %s has trailing newline >%s<"
-msgstr ""
+msgstr "Das Feld %s enthält einen abschließenden Zeilenumbruch. »%s«"
